Changes for version 0.02

  • declare the dependency on constant explicity for old version of constants.pm (< ver.1.03)